## libfwnt 20160418

=== debian/changelog ===
libfwnt (20160418-1) unstable; urgency=low

  * Initial release (Closes: #822999)

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 Apr 2016 22:38:02 +0200
