## libfwnt 20170115

=== debian/changelog ===
libfwnt (20170115-1) unstable; urgency=medium

  * New upstream version 20170115
  * Update watch file
  * Disable Python tests

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Jan 2017 15:34:18 +0100

libfwnt (20161103-1) unstable; urgency=medium

  * New upstream version 20161103
  * Update watch file
  * Drop patches
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Nov 2016 23:29:01 +0100
