=== debian/control ===
Source: libfwnt
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf, dh-python,
 pkg-config,
 python-dev, python3-dev,
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/libyal/libfwnt
Vcs-Git: git://anonscm.debian.org/forensics/libfwnt.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfwnt.git

Package: libfwnt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwnt1 (= ${binary:Version})
Description: Windows NT data type library -- development files
 libfwnt is a library for Windows NT data types.
 .
 This package includes the development support files.

Package: libfwnt1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows NT data type library
 libfwnt is a library for Windows NT data types.
 .
 This package contains the shared library.

Package: libfwnt-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: 
Depends: ${shlibs:Depends}, ${misc:Depends}, libfwnt1 (=${binary:Version})
Description: Windows NT data type library -- debug symbols
 libfwnt is a library for Windows NT data types.
 .
 This package contains debug symbols.

Package: python-libfwnt
Section: python
Architecture: any
Depends: libfwnt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows NT data type library -- Python 2 bindings
 libfwnt is a library for Windows NT data types.
 .
 This package contains Python 2 bindings for libfwnt.

Package: python3-libfwnt
Section: python
Architecture: any
Depends: libfwnt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Windows NT data type library -- Python 3 bindings
 libfwnt is a library for Windows NT data types.
 .
 This package contains Python 3 bindings for libfwnt.
