## libfwnt 20180117

=== debian/changelog ===
libfwnt (20180117-1) unstable; urgency=medium

  * New upstream version 20180117
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Jan 2018 10:28:37 +0100

libfwnt (20170115-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:28:16 +0100
