=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  python-dev, python3-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/libyal/libfwnt
-Vcs-Git: git://anonscm.debian.org/forensics/libfwnt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfwnt.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libfwnt.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libfwnt.git
 
 Package: libfwnt-dev
 Section: libdevel
@@ -34,18 +34,6 @@
  .
  This package contains the shared library.
 
-Package: libfwnt-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: 
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfwnt1 (=${binary:Version})
-Description: Windows NT data type library -- debug symbols
- libfwnt is a library for Windows NT data types.
- .
- This package contains debug symbols.
-
 Package: python-libfwnt
 Section: python
 Architecture: any
