=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libfwnt
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
  pkg-config,
  python-dev, python3-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libfwnt
-Vcs-Git: https://anonscm.debian.org/git/forensics/libfwnt.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libfwnt.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libfwnt.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfwnt
 
 Package: libfwnt-dev
 Section: libdevel
