=== debian/watch ===
version=3
https://github.com/libyal/libfwnt/releases /.*/libfwnt-alpha-(.*)\.tar\.gz
