## libfwnt 20210906

=== debian/changelog ===
libfwnt (20210906-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:00:05 +0200

libfwnt (20210906-0kali2) kali-dev; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Pre-Depends in package libfwnt1.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libfwnt1 that duplicates source.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sophie Brun ]
  * New upstream version 20210906
  * Update debian/copyright
  * Refresh patches
  * Update debian/libfwnt1.symbols
  * Add Breaks old version of python3-dfvfs and python3-plaso

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 May 2022 11:03:36 +0200

libfwnt (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936863)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:40:50 +0200
