=== debian/control ===
Source: libfwnt
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11),
 dh-python,
 pkg-config,
 python3-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libfwnt
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfwnt.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfwnt

Package: libfwnt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwnt1 (= ${binary:Version})
Description: Windows NT data type library -- development files
 libfwnt is a library for Windows NT data types.
 .
 This package includes the development support files.

Package: libfwnt1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows NT data type library
 libfwnt is a library for Windows NT data types.
 .
 This package contains the shared library.

Package: python3-libfwnt
Section: python
Architecture: any
Depends: libfwnt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
Description: Windows NT data type library -- Python 3 bindings
 libfwnt is a library for Windows NT data types.
 .
 This package contains Python 3 bindings for libfwnt.
