=== debian/watch ===
version=4
https://github.com/libyal/libfwnt/releases /.*/libfwnt-alpha-(.*)\.tar\.gz
