## libfwnt 20240415

=== debian/changelog ===
libfwnt (20240415-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:04:57 +0100

libfwnt (20240415-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Pre-Depends in package libfwnt1.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libfwnt1 that duplicates source.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240415
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080937)
  * Rebase patch
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1046122)

 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Dec 2024 19:55:32 +0000

libfwnt (20181227-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062305

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:11:27 +0000
