=== debian/control ===
Source: libfwnt
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libfwnt
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfwnt.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfwnt

Package: libfwnt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwnt1t64 (= ${binary:Version})
Description: Windows NT data type library -- development files
 libfwnt is a library for Windows NT data types.
 .
 This package includes the development support files.

Package: libfwnt1t64
Provides: ${t64:Provides}
Replaces: libfwnt1
Breaks: libfwnt1 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows NT data type library
 libfwnt is a library for Windows NT data types.
 .
 This package contains the shared library.

Package: python3-libfwnt
Section: python
Architecture: any
Depends: libfwnt1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Windows NT data type library -- Python 3 bindings
 libfwnt is a library for Windows NT data types.
 .
 This package contains Python 3 bindings for libfwnt.
